---
openapi: 3.0.3
info:
  title: charge-bonus API
  version: 1.0.0-SNAPSHOT
paths: {}
components:
  securitySchemes:
    SecurityScheme:
      type: oauth2
      description: Authentication
      flows:
        implicit:
          authorizationUrl: http://128.127.67.48:9000/auth/realms/appOne/protocol/openid-connect/auth
          tokenUrl: http://128.127.67.48:9000/auth/realms/appOne/protocol/openid-connect/token/introspect
          refreshUrl: http://128.127.67.48:9000/auth/realms/appOne/protocol/openid-connect/token
